	subroutine dtcat(ic,ir)			! x, y
c
	include 'comdtc.inc/nolist'		! Need ITERM
	include 'escdtc.inc/nolist'
c
c	byte esc /"033/
c	integer iterm/6/
c	esc = "033
c	iterm = 6
c	write(iterm,1) esc,'<'			! Done in DTCVAX
c 1	format(x,2a1,$)
c
	write(iterm, 2, err=3) esc,'[',ir,';',ic,'H'
 2	format(x,2a1,i2.2,a1,i3.3,a1,$)		! Max rows is 2-digit number
c
	return
c
 3	write (iterm,10) esc,homescrn, ir, ic
 10	format('+', 2a, 'Error in DTCAT, row/col =', 2z5.4, ' (hex).')
	end
